/* =================
* 
*  CONTACT CSS ONLY
*
* ================ */


/* ==================
*
*	FONTS -GOOGLEFONTS (contact page only)
*	
* - Raleway & Roboto Condensed (font-family: 'Raleway', sans-serif;)
*							   (font-family: 'Roboto Condensed', sans-serif;)
*
*	- 
*
* ==================*/

input:focus {outline:none;}


/* font styling */

h1 {
	/*font-family: 'Raleway', sans-serif;*/
    font-family: 'Great Vibes', Helvetica, sans-serif;
	color: #fff;
    font-size: 3em;
    text-align: center;
}

h2.contact_block_title {
color: #fff;
line-height: 1.3;
font-weight: 400;
margin-bottom: 0;
font-size: 1.8em;
}

p {
line-height: 1.6;
font-size: 15px;
font-size: 1.3em;
margin: .75em 0;
color: rgb(133, 133, 133);
}



h2.contact_title {
font: 200 65px/0.8 'Great Vibes', Helvetica, sans-serif;
color: rgba(0, 113, 140, 0.56);
text-shadow: 4px 4px 3px rgba(0, 0, 0, 0.1);
text-align: center;
margin-bottom: 2%;
}

h2.head-one {
color: rgb(255, 255, 255);
margin-top: 4%;
}


p#contact-title-info {
    text-align: center;
    color: #fff;
}

.head-one span {
height: 3px;
background: rgb(48, 48, 48);
display: inline-block;
width: 20%;
margin: 0;
padding: 0;
}

/* above = to underline bottom */

/* CONTACT BLOCK */

div.clearfix {
    clear: both;
}
article#contact_block_setup {
    width: 60%;
    margin: auto;
}
div.contact_block {
    float: left;
    width: 50%;
    color: #fff;
}
a.google_maps {
    color: rgba(0, 113, 140, 0.56);
}
a {
    color: rgba(0, 113, 140, 0.56);
}


/* ========== END OF BLOCK*/










/* hover */

button#submit:hover {
background: rgb(255, 255, 255);
transition: .3s;
border-left: 5px solid rgba(0, 113, 140, 0.77);
color: rgba(0, 113, 140, 0.77);
cursor: pointer;
}

a:hover {
color: rgb(255, 69, 0);
transition: .3s;
}


/* ========== END OF FONT */

.head-one {
padding: 0em 0 2em;
}



/* MAIN BODY */

img#map {
opacity: .9;
display: none;
}

img#cursor {
    float: left;
    margin-right: 4%;
    margin-bottom: 6%;
}


section {
width: 100%;
background: rgba(0, 0, 0, 0.87);
overflow: hidden;
}

div.left {
width: 80%;
/* float: left; */
}

div.right {
width: 70%;
/* float: right; */
/* margin: 0 auto; */
margin-top: 5%;
background: rgba(0, 113, 140, 0.56);
padding: 6%;
margin-bottom: 5%;
}

div#contact_margin_setup {
    margin-left: 20%;
    margin-top: 7%;
}

/* form specific styling */

div.form_font {
width: 90%;
margin-top: 5%;
font-family: 'Roboto Condensed', sans-serif;
color: rgb(255, 255, 255);
font-weight: bold;
letter-spacing: 6px;
padding-bottom: 4%;
}

input.input_box_style {
width: 100%;
height: 50px;
background: rgba(255, 255, 255, 0.01);
border: 0;
border-bottom: 3px solid rgb(255, 255, 255);
font-size: 1.75em;
}

button#submit {
    background: rgb(0, 113, 140);
    padding: 7%;
    width: 101%;
    color: #fff;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
    font-size: 1em;
    margin-top: 6%;
    border: none;
}

textarea#text_comments_style {
width: 100%;
height: 100px;
background-color: rgba(0, 0, 0, 0);
border: 0;
border: 4px solid rgb(255, 255, 255);
font-size: 1.87em;
}

input.input_box_style {
color: rgb(255, 255, 255);
text-align: center;
font-family: 'Roboto Condensed', sans-serif;
letter-spacing: 2px;
}

textarea#text_comments_style {
width: 96%;
height: 200px;
background-color: rgba(0, 0, 0, 0);
border: 0;
border: 4px solid rgb(255, 255, 255);
padding-top: 5%;
padding-left: 10px;
padding-right: 5px;
color: rgb(255, 255, 255);
margin-top: 6%;
letter-spacing: 2px;
font-family: 'Roboto Condensed', sans-serif;
}

textarea {
	resize: none;
}